@charset "utf-8";
/* www.buetehorn.de */
BODY,P,A,TABLE,TR,TD,OL,UL,LI,SPAN,b,i,div,strong { font-family:Arial,Helvetica,sans-serif; }
table,tr,td { 
	border-collapse:collapse; 
	} 

* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
	}
body {
	background: #000000;
	color: #ffffff;
}

/* Elemente  o-r-u-l */

#wrapper {
	position: relative;
	min-height: 100%;
	width: 820px;
	margin: 0 auto;
	border: none;
}

* html #wrapper {
	height: 100%;
}

#content {
	margin-left: 0px;
	padding: 10px 0px 0px 20px;
	min-height: 600px;
	text-align: center;
}

#footer {
	position: absolute;
	bottom: 0;
	font-size: 9px; 
	width: 100%;
	line-height: 1.5em;
	color: #cccccc;
	text-align: right;
	border-top: 2px solid #ffffff;
}

/* Inhalte  o-r-u-l */

h1 {
	font-size: 16px; 
	font-weight:bold; 
	letter-spacing: 2px; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 2px 0px; 
	color: #ffffff; 
}
h2 {
	font-size: 14px; 
	font-weight:bold; 
	letter-spacing: 1px; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 10px 0px; 
	color: #ffffff; 
}
	
p,td,ol,ul,div {
	font-size: 12px; 
	line-height: 16px; 
}

/* Links  o-r-u-l */
A:link,
A:visited,
A:active {
	color: #cccccc;
	text-decoration:underline;
	padding:0;
}

A:link:hover,
A:visited:hover {
	color: #cccccc;
	text-decoration:none;
	padding:0;
}
	
a img {
	border:none;
	background:none;
}

/* Bild  o-r-u-l */

.clear {
clear: both;
}	


/* www.buetehorn.de */

